
Redmine - Patch #34061

Update locales for Vietnamese language

2020-10-02 05:15 - Enziin System

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Update locales for Vietnamese language

Associated revisions

Revision 22386 - 2023-10-26 14:13 - Go MAEDA

Remove trailing whitespaces from Vietnamese translation (#34061).

Revision 22387 - 2023-10-26 14:16 - Go MAEDA

Vietnamese translation update (#34061).

Patch by Enziin System.

Revision 22388 - 2023-10-26 14:21 - Go MAEDA

Merged r22386 and r22387 from trunk to 5.1-stable (#34061).

History

#1 - 2020-10-25 04:43 - Enziin System

+1

#2 - 2023-10-26 14:18 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22387.

Thank you for your contribution. And sorry for keeping you waiting for a long time.

Files

vi.yml 74.6 KB 2020-10-02 Enziin System
